# Uses of Class
org.apache.lucene.misc.util.fst.UpToTwoPositiveIntOutputs

Packages that use UpToTwoPositiveIntOutputs
Package
Description
org.apache.lucene.misc.util.fst
Misc FST classes.

- ## Uses of UpToTwoPositiveIntOutputs in org.apache.lucene.misc.util.fst

  Methods in org.apache.lucene.misc.util.fst that return UpToTwoPositiveIntOutputs
  Modifier and Type
  Method
  Description
  `static UpToTwoPositiveIntOutputs`
  UpToTwoPositiveIntOutputs.`getSingleton(boolean doShare)`